MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
TextFile.hxx File Reference
`#include <string.h>`
Include dependency graph for TextFile.hxx:

Go to the source code of this file.

## Functions
template<typename B >
char * | ReadBufferedLine (B &buffer)

## Function Documentation

template<typename B >

char* ReadBufferedLine | ( | B & | buffer | ) |

Definition at line 37 of file TextFile.hxx.